/*
	Theme Name: Hueman Child
	Theme URI: http://alxmedia.se/themes/hueman/
	Description: Sample child theme for customization.
	Author: You
	Author URI: 
	Template: hueman
	Version: 1.0.0
*/

@import url("../hueman/style.css");

/* ------------------------------------------------------------------------- *
 *  Theme customization starts here
/* ------------------------------------------------------------------------- */

/* Global */
.mystyle {}


/* Tablet - 800px, 768px & 720px */
@media only screen and (min-width: 720px) and (max-width: 800px) {
	.mystyle {}
}


/* Mobile - 480px & 320px */
@media only screen and (max-width: 719px) {
	.mystyle {}
}


/* Mobile - 320px */
@media only screen and (max-width: 479px) {
	.mystyle {}
}

/*Mailchimp widget form */

#mc_embed_signup .button,
#mc_embed_signup .button:visited,
#mc_embed_signup button,
#mc_embed_signup input[type="submit"],
#mc_embed_signup input[type="reset"],
#mc_embed_signup input[type="button"] {
   font: 14px/24px 'montserrat-bold', sans-serif;
   background: #3b8dbd;
   color: #fff;
   display: inline-block;   
   text-decoration: none;
   letter-spacing: 0;   
   padding: 12px 20px;
   margin-bottom: 18px;
   border: none;
   cursor: pointer;
   height: auto;
   text-transform: uppercase;
   letter-spacing: 2px;

   -webkit-transition: all .2s ease-in-out;
   -moz-transition: all .2s ease-in-out;
   -o-transition: all .2s ease-in-out;
   -ms-transition: all .2s ease-in-out;
   transition: all .2s ease-in-out;

   border-radius: 3px;
}

#mc_embed_signup .button:hover,
#mc_embed_signup button:hover,
#mc_embed_signup input[type="submit"]:hover,
#mc_embed_signup input[type="reset"]:hover,
#mc_embed_signup input[type="button"]:hover {
   background: #14D0D6;
   color: #fff;
}

#mc_embed_signup .button:active,
#mc_embed_signup button:active,
#mc_embed_signup input[type="submit"]:active,
#mc_embed_signup input[type="reset"]:active,
#mc_embed_signup input[type="button"]:active {
   background: #3b8dbd;
   color: #fff;
}

/* Fix for odd Mozilla border & padding issues */
#mc_embed_signup button::-moz-focus-inner,
#mc_embed_signup input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

#mc_embed_signup input[type="email"] {
   display: block;
   padding: 18px 15px;
   margin: 0 0 24px 0;
   border: 0;
   outline: none;
   vertical-align: middle;
   min-width: 225px;
   max-width: 100%;
   font-size: 15px;
   line-height: 24px;
   color: #647373;
   background: #D3D9D9;
   border-radius: 3px;

}

#mc_embed_signup input[type="email"]:focus {
   color: #B3B7BC;
   background-color: #383D41;
}